@charset "shift_jis";
/*==============================================
common
============================================= */
#header {
border-bottom: #ededed solid 1px;
}
.headerIn,
.footerIn {
width: 930px;
margin: 0 auto;
}h2
.copyRight { border-top: 1px solid #ededed; }
#footer { margin-top: 10px; }
.pageTop { border-radius: 50%; }
.sp { display: none; }
.provided{
width: 930px;
margin: 0 auto;
}
.provided p{
font-size: 16px;
line-height: 65px;
height: 65px;
color: #222;
}


/*==============================================
看板
============================================= */
.mainTitleWrap {
width: 100%;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/10_hitachi_wash/main_bg_r.jpg) no-repeat top center;
padding-bottom: 90px;
}
.mainTitle {
width: 930px;
margin: 0 auto;
position: relative;
min-height: 810px;
height: auto!important;
}
.mainCatch {
width: 698px;
height: 101px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/10_hitachi_wash/main_catch.png) center top no-repeat;
position: absolute;
top:58px;
left:0;
}
h1 {
width: 576px;
height: 327px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/10_hitachi_wash/main_tit_r.png) center top no-repeat;
position: absolute;
top:185px;
right:0;
}
h1,
.mainCatch{
text-indent: -999em;
font-size: 0;
z-index: 1;
}
.topbnr a{
position: absolute;
top:565px;
right:75px;
width: 430px;
height: 60px;
line-height: 60px;
transition: 0.3s;
display: block;
box-sizing: border-box;
background:#014eac url(https://img1.kakaku.k-img.com/images/article/tieup/23/10_hitachi_wash/arrow.svg) no-repeat 95% 48%;
background-size:10px;
border-radius: 50px;
color: #fff;
text-align: center;
font-weight: bold;
font-size: 17px;
z-index: 100;
letter-spacing: 0.06em;
}
.topbnr a:hover{
opacity: 0.7;
}
.obi{
width: 930px;
height: 73px;
position: absolute;
top:700px;
right:0;
}
p.lead {
width: 930px;
margin: 0 auto;
font-size: 16px;
line-height:1.9;
color: #000;
font-weight: normal;
letter-spacing: 0.05em;
word-break: break-all;
}
.lead a:link,
.lead a:visited {
color: #025ECF;
text-decoration: underline;
font-weight: bold;
transition: 0.3s;
}
.lead a:hover,
.lead a:active {
color:#4898F9;
}
.contentsNavi{
width: 100%;
margin:0 auto;
background: #f4f6f8;
padding: 70px 0;
}
.contentsNavi p {
font-weight: bold;
font-size: 20px;
text-align: center;
color: #222;
margin-bottom: 35px;
letter-spacing: 0.06em;
}
.contentsNavi ul{
width: 930px;
margin: 0 auto;
padding-left: 30px;
box-sizing: border-box;
}
.contentsNavi li {
display: block;
letter-spacing: 0.05em;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/23/10_hitachi_wash/mokuji_arrow.png) no-repeat center left;
background-size: 18px;
padding-left: 25px;
}
.contentsNavi li + li{
margin-top: 18px;
}
.contentsNavi li a {
font-size: 16px;
line-height: 1.2;
transition:0.3s;
display: block;
color: #000;
}
.contentsNavi li .point {
display:inline-block;
font-size: 16px;
font-weight: bold;
margin-bottom: 3px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/23/10_hitachi_wash/mokuji_line.png) no-repeat center right;
background-size: 38px;
width: 190px;
margin-right: 20px;
box-sizing: border-box;
}
.contentsNavi li a:hover {
opacity: 0.6;
}

/*==============================================
#mainContents
============================================= */
#mainContents {
font-family: '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
font-feature-settings: "palt";
}
.paragraph p {
font-size: 18px;
line-height: 2.0;
margin-bottom: 40px;
letter-spacing: 0.05em;
text-align: justify;
color: #000;
}
.paragraph p.cap{
font-size: 15px;
line-height: 2.0;
margin-bottom: 0;
}
.paragraph p .marker {
background: linear-gradient(transparent 70%, #fcdcdc 60%);
padding: 0px 1px 0;
font-weight: bold;
}
_:-ms-input-placeholder, :root .paragraph p .marker {
background: linear-gradient(transparent 60%, #fcdcdc 60%);
vertical-align: -5px;
}
.notes {
font-size: 12px;
line-height:1.8;
display: block;
margin-top: 15px;
}
.paragraph{
padding: 110px 0 100px;
}
.paragraphIn{
width: 930px;
margin: 0 auto;
padding-bottom:20px;
}
.paragraph h2 {
width: 930px;
margin: 0 auto 42px;
font-size: 37px;
line-height: 1.5em;
font-weight: bold;
text-align: center;
}
#article01 h2 .point,
#article02 h2 .point,
#article03 h2 .point,
#article04 h2 .point{
padding-bottom: 25px;
line-height: 1.2;
font-size: 26px;
display: block;
margin: 0 auto 25px;
color: #004eac;
}
#article01 h2 .point{
width: 268px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/23/10_hitachi_wash/h2_point_bg1.png) no-repeat bottom center;
background-size: 100%;
}
#article02 h2 .point{
width: 181px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/23/10_hitachi_wash/h2_point_bg2.png) no-repeat bottom center;
background-size: 100%;
}
#article03 h2 .point{
width: 232px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/23/10_hitachi_wash/h2_point_bg3.png) no-repeat bottom center;
background-size: 100%;
}
#article04 h2 .point{
width: 146px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/23/10_hitachi_wash/h2_point_bg4.png) no-repeat bottom center;
background-size: 100%;
}
.paragraph h3 {
padding: 4px 0;
margin-bottom:70px;
border-top: 3px solid #00409f;
border-bottom: 3px solid #00409f;
}
.paragraph h3 span{
text-align: center;
display: block;
font-size: 30px;
color: #00409f;
font-weight: bold;
letter-spacing: 0.06em;
border-top: 1px solid #80a6d5;
border-bottom: 1px solid #80a6d5;
padding: 20px 0;
}
p + h3{
margin-top: 100px;
}
.innerbnr {
width:966px;
margin: 0 auto;
}
.innerbnr a {
width: 966px;
height: 246px;
transition: 0.3s;
display: block;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/23/10_hitachi_wash/bnr.png) no-repeat bottom center;
background-size: 100%;
}
.innerbnr a:hover{
opacity: 0.7;
}
.innerbnr .item{
display: none;
}
.titS {
font-size: 24px;
line-height: 1.3;
font-weight: bold;
margin-bottom: 15px;
color: #222;
letter-spacing: 0.03em;
text-align: center;
}
p + .titS,
p + .imgBox1,
p + .imgBox2,
p + .imgBox3,
p + .imgBox4,
p + .imgBox5,
p + .imgBox6,
p + .movBox {
margin-top: 70px;
}
.imgBox1,
.imgBox3,
.imgBox4,
.imgBox5 {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.imgBox1,
.imgBox3,
.imgBox4,
.imgBox5,
.imgBox6 {
width: 930px;
margin:0 auto 70px;
}
.imgBox1 a,
.imgBox3 .box a,
.imgBox6 .box a{
  width: 450px;
}
.imgBox5 a{
  width: 930px;
}
.imgBox1 a,
.imgBox3 a,
.imgBox4 a,
.imgBox5 a,
.imgBox6 a{
  display: block;
  cursor: zoom-in;
}
.imgBox1 img,
.imgBox3 img,
.imgBox5 img,
.imgBox6 img {
width:100%;
}
.imgBox4 img{
width:300px;
}

/* cap size */
.imgBox1 .cap{
width:450px;
}
.imgBox1.pair .cap,
.imgBox3 .cap,
.imgBox4 .cap,
.imgBox5 .cap,
.imgBox6 .cap{
width:930px;
}
.imgBox1.pair .cap,
.imgBox3 .cap,
.imgBox4 .cap,
.imgBox5 .cap,
.imgBox6 .cap{
margin-top: 15px;
}
.imgBox3 .box:nth-child(3) ,
.imgBox3 .box:nth-child(4) {
margin-top: 50px;
}
.imgBox5 a+ a{
margin-top: 30px;
}
.imgBox2{
width: 800px;
margin: 0 auto;
display: block;
}
p.cap2{
margin-top: 15px;
font-size: 15px;
line-height: 2.0;
margin-bottom: 70px!important;
width: 800px;
margin: 15px auto 0;
display: block;
}
.imgBox2 + .imgBox4{
margin-top: 70px;
}

/*----　動画 ----*/
video { 
outline: none;
}
.movBox {
width: 930px;
margin: 0 auto 70px;
}
.movWrap {
overflow: hidden;
margin-bottom: 15px;
}
.movWrap .movL{
width:450px;
height:300px;
float: left;
}
.movWrap .movR{
width:450px;
height:300px;
float: right;
}


#article02,
#article04{
background: #f4f6f8;
}
#article04.paragraph{
padding-bottom: 30px;
}
.boxout{
position: relative;
width: 930px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
z-index: 1;
}
.boxout + .boxout{
margin-top: 50px;
}
.boxout::after {
content: '';
display: inline-block;
width: 74px;
height: 34px;
background-image: url(https://img1.kakaku.k-img.com/images/article/tieup/23/10_hitachi_wash/after_arrow.png);
background-repeat: no-repeat;
position: absolute;
top:50%;
right:0;
left:0;
margin: 0 auto;
z-index: 100;
}


/*==============================================
.productBox
============================================= */
.productBox{
width: 100%;
background: #f4f6f8;
padding-bottom: 80px;
}
.product a{
width: 930px;
margin: 0 auto 40px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
transition: 0.3s;
background: #fff;
border-radius: 10px;
border: 1px solid #f1f3f4;
padding: 50px 110px 45px;
box-sizing: border-box;
}
.product a .img{
width: 180px;
margin: 0 50px 0 5px;
}
.product a .img img{
width: 180px;
}
.product a .info{
width:450px;
text-align: center;
padding-top: 40px;
}
.product .catch{
font-size: 18px;
line-height: 1.5;
margin-bottom:40px;
}
.product .catch span{
background: #dfecff;
padding: 5px 12px;
border-radius: 5px;
margin-right: 10px;
}
.product .catch span b{
font-weight: bold;
padding-left: 7px;
}
.product a .info .name{
font-size: 43px;
font-weight: bold;
color: #222;
margin-bottom:17px;
letter-spacing: 0;
}
.product a .info .name span{
font-size: 36px;
padding-left: 12px;
font-weight: normal;
}
.product a .info .btn {
width: 450px;
height: 58px;
line-height: 58px;
border-radius: 50px;
text-align: center;
font-size: 17px;
color: #fff;
font-weight: bold;
display: block;
letter-spacing: 0.06em;
margin: 0 auto;
transition: 0.3s;
box-sizing: border-box;
background:#005ab4 url(https://img1.kakaku.k-img.com/images/article/tieup/23/10_hitachi_wash/arrow.svg) no-repeat 95% 50%;
background-size: 10px;
}
.product a:hover{
opacity: 0.7;
}
.questionnaire{
background: #f4f6f8;	
}


/*==============================================
.releasedate
============================================= */
.releasedate {
font-size: 11px; 
color: #333;
width: 930px; 
margin: 0 auto; 
text-align: right;
}

